﻿/* CSS Document */
body{margin:0; padding:0; background:url(../images/bg.jpg) top repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color: #fff; color: #666666;}
body,td,th{font-family:宋体,Arial, Helvetica, sans-serif;}
html,body,b,div,ul,li,h1,h2,h3,h4,h5,h6,img,pre,form,p,input,td,span {margin:0px; padding:0px;}
ul,li {list-style-type:none;}
*{ margin:0px; padding:0px;}
a{ color:#666;}
a{ text-decoration:none}
a:hover{color:#0068b7;}
img {border:0;}
.clr{clear:both; height:0;}
.h5{height:10px;}
.red{ color:#FF0000;}

a.map:link {text-decoration:none; color: #000000; line-height: 15px; font-size:14px; font-weight:bold;}
a.map:visited {text-decoration: none;color: #000000;line-height: 15px; font-size:14px; font-weight:bold;}
a.map:hover {text-decoration: none;color: #0068b7;line-height: 15px; font-size:14px; font-weight:bold;}
a.map:active {text-decoration: none;color: #000000;line-height: 15px; font-size:14px; font-weight:bold;}


.home{ height:119px; background:url(../images/index_02.jpg)  top repeat-x; }
.home-top{ height:119px; width:1002px; margin:0 auto;}
.home-logo{ height:119px; width:260px; margin-left:8px; float:left}
.home-lanmu{ height:119px; width:734px; float:right; _width: 684px;}
.home-lanmu-con{ height:78px; width:719px; float:right; padding-right:15px; padding-top:5px; float:right; _width: 684px;}
.home-lanmu-nr{ height:35px; width:714px; float:right; padding-right:20px;float:right; _width: 684px;}
.home-lanmu-nr li{float:right;}
.home-lanmu-nr li a{width:95px; height:20px; padding-top:8px; display:block; text-align:center; color:#666666;}
.home-lanmu-nr li a:hover{display:block; background:url(../images/index_18.jpg) repeat-x; color:#0068b7;}
.home-lanmu-nr-xx{width:10px; height:28px; background:url(../images/index_21.jpg) center 4px no-repeat;}

.banner{width:1002px; height:250px; margin:0 auto;}
.banner-bj{height:250px; background:url(../images/about_03.jpg)  top repeat-x;}
.banner-bj1{width:1002px; height:18px; margin:0 auto;}

.led{width:964px; height:16px; padding:8px 10px 0 20px; margin:0 auto; float-size:12px; color: #666;}

.main{width:984px; margin:0 auto; margin-top:10px;}
.main-left{ width:210px; float:left;}
.main-left-top{ width:210px; height:53px; background:url(../images/about_08.jpg) top repeat-x;}
.main-left-top1{ width:170px; height:33px; float:left; padding:20px 0 0 40px; font-weight:bold; font-size:16px; color: #FFF;}
.main-left-bj{ width:205px; background:#ececec;}
.main-left-nr{ width:185px; padding:10px;}
.main-left-nr ul{ width:185px; padding:0px;}
.main-left-nr ul li{ width:150px; height:32px; margin-top:5px; text-align:left;}
.main-left-nr li a{ padding:0px; width:150px; height:32px; display:block; background:url(../images/about_21.jpg) repeat-x;  color:#666666; line-height:32px;  padding-left:35px;}
.main-left-nr li a:hover{ padding:0px; display:block; background:url(../images/about_18.jpg) repeat-x; color:#0068b7; height:32px; line-height:32px; padding-left:35px;}

.main-search{ background:url(../images/Search_bg.jpg); width:205px; height:113px; margin-top:10px; float:left;}
.main-search-nr{ margin-top:64px; padding-left:24px; height:25px;}
.inputa{ border:0px; background:#FFFFFF; width:134px; padding:0px; margin:0px; height:20px; line-height:20px;}
.inputb{ margin-left:0px;}
.sarch_go{ float:left; padding:0px;}
.search_input{ float:left; padding-top:3px;}
/*.main-search-wz{ float:left; width:205px; height: 55px; float:left;}
.main-search-wz-zw{ margin-left:60px; color:#0068b7; font-size:16px; font-weight:bold; margin-top:28px;}
.main-search-wz-zw span{ margin-left:5px; font-size:11px; color:#999999; font-family:Arial, Helvetica, sans-serif;}*/
.main-left-nr li a.on{ padding:0px; width:150px; height:32px; display:block; background:url(../images/about_18.jpg) repeat-x;  color:#0068b7; line-height:32px;  padding-left:35px;}
.main-left-nr li a.on:hover{ padding:0px; display:block; background:url(../images/about_18.jpg) repeat-x; color:#0068b7; height:32px; line-height:32px; padding-left:35px;}

.main-left-nr-xx{width:185px; height:5px; font-size:0px; padding:0px; margin:0px;}
.main-left-nr-booter{ width:205px; height:8px; background:url(../images/about_11.jpg)}

.main-right{ width:755px; float:right; }
.main-right-top{width:755px; height:40px; background:url(../images/about_10.jpg) top repeat-x; }
.main-right-top1{ width:300px; height:27px; float:left; font-weight:bold; font-size:14px; color: #666; line-height:27px; padding-left: 35px; padding-top:6px;}
.main-right-nr{ width:755px; height:23px; background:url(../images/about_12.jpg) top repeat-x;}
.main-right-nr-bj{ width:735px; padding:0px 10px 10px 10px; background:url(../images/about_13.jpg) repeat-y; float:left; min-height:300px;}
.main-right-nr-pic{ width:735px; height:180px; }
.main-right-nr-wz{width:715px; line-height:200%; float:left; padding-left:10px; padding-right:10px; padding-bottom:10px; float:left; min-height:300px;}
.main-right-nr-xx{ width:735px; height:1px; background:url(../images/index_74.jpg) top repeat-x; float:left; }
.main-right-nr-btn{ width:80px; height:30px; padding:20px 0 0 655px; float:left;}
.main-right-nr-booter{ width:755px; height:15px; background:url(../images/about_41.jpg) top repeat-x; float:left;}


.main-lbys{width:632px; float:right;}
.main-lbys-top{width:382px; height:165px; float:left;}
.main-lbys-top1{width:382px; height:38px;}
.main-lbys-top2{width:55px; height:18px; float:left; padding-left:20px; padding-top:20px; font-weight:bold; font-size:12px; color: #666;}
.main-lbys-top3{width:55px; height:18px; float:right; padding-left:20px; padding-top:20px; float-size:12px; font-family:arial; color: #666;}
.main-lbys-nr{width:352px; height:102px; padding:15px 10px 10px 20px;}
.main-lbys-nr-pic{width:91px; height:72px; float:left;}
.main-lbys-nr-z{ width:235px; height:100px; float:right; line-height:200%}

.main-con-top{ width:232px; height:165px; float:right;}
.main-con-top1{width:232px; height:130px; padding:35px 0 0 0;}


.footer{height:200px; margin-top:20px;}
.footer-bj{height:5px; background:#999;}
.footer-lanmu{width:1002px; height:22px; margin:0 auto; padding-top:20px; padding-bottom:10px; text-align:center;}
.footer-xx{ height:1px; background:url(../images/index_74.jpg) top repeat-x;}
.footer-Link{ width:1002px; height:36px; margin:0 auto;}
.footer-Link ul{ margin:0 auto; text-align:center;width:210px; padding-top:15px;}
.footer-Link ul li{display:block; float:left; margin:0 5px;}
.footer-Link ul li a:hover{display:block;}
.footer-nr{width:982px; margin:0 auto; padding-top:10px; text-align:center; line-height:150%;font-family:Arial, Helvetica, sans-serif;}
.footer-nr dt{float:left; padding-right:10px; line-height:150%}